Vulnerabilidad XSS en el core de Joomla!

Internet IbizaSin categoría, Tecnología

Fecha: 09/09/2015

Descripción: 

El equipo de desarrollo de Joomla! ha publicado una vulnerabilidad XSS en el núcleo de Joomla!.

Detalle: 

La vulnerabilidad detectada es de tipo XSS en el módulo de inicio de sesión de Joomla! debido a una secuencia de escape inadecuada.

Vulnerabilidad XSS en el core de Joomla!
¿Cuál es tu opinión?